RIO_DEVICE
Prev | Functions | Next

## Name

RIO_DEVICE — macro used to describe a specific RIO device

## Synopsis

`RIO_DEVICE (` |  | dev,
|  | ven`)`;

## Arguments

`dev`

  the 16 bit RIO device ID

`ven`

  the 16 bit RIO vendor ID

## Description

This macro is used to create a struct rio_device_id that matches a specific device. The assembly vendor and assembly device fields will be set to `RIO_ANY_ID`.

Prev | Up | Next
rio_init_dbell_res | Home | rio_add_outb_message